{
  "id": 2985798,
  "name": "Alfred Peats Company, appellee, v. Nathan Rosenzweig and S. Silverman. Nathan Rosenzweig, appellant",
  "name_abbreviation": "Alfred Peats Co. v. Rosenzweig",
  "decision_date": "1920-07-07",
  "docket_number": "Gen. No. 25,161",
  "first_page": "651",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 547,
    "ocr_confidence": 0.537,
    "sha256": "ed2cfd3ec1dcbc0e6cf310fac68b1c99415436122c139810a41e54fb9f6cdc66",
    "simhash": "1:910d4a89582f1bdc",
    "word_count": 82
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Alfred Peats Company, appellee, v. Nathan Rosenzweig and S. Silverman. Nathan Rosenzweig, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Hyman Soboroff, for appellant. Maddoek & Jaffe, for appellee."
    ],
    "corrections": "",
    "head_matter": "Alfred Peats Company, appellee, v. Nathan Rosenzweig and S. Silverman. Nathan Rosenzweig, appellant.\nGen. No. 25,161.\nAction on joint contract for merchandise. Action dismissed as to one of defendants; judgment for plaintiff against other. Appeal from the Municipal Court of Chicago; the Hon. John R. Newcomer, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed.\nOpinion filed July 7, 1920.\nHyman Soboroff, for appellant. Maddoek & Jaffe, for appellee."
  },
  "file_name": "0651-04",
  "first_page_order": 679,
  "last_page_order": 679
}
